@charset "utf-8";
/* CSS Document */

/*media all*/
.spf-image, .spf-article-image, .spf-feature-article-image, .spf-article-card-image, .spf-banner-image, .spf-subnav-image {
	width: 100%;
	object-fit: cover;
}
/*media all*/
.spf-image-inner {
	position: relative;
	float: right;
	right: 50%;
}
/*media all*/
.spf-image-inner img {
	position: relative;
	right: -50%;
	width: auto;
}
/*media all*/
.spf-image-outer {
	width: 100%;
	height: 176px;
	overflow: hidden;
	margin: 0 auto;
}
/*media all*/
.spf-image-outer-banner {
	width: 100%;
	height: 420px;
	overflow: hidden;
	margin: 0 auto;
}